AntiFeatures:
  - NonFreeNet
Categories:
  - Internet
License: GPL-3.0-or-later
WebSite: https://gitlab.com/AwaisKing/Instagrabber
SourceCode: https://gitlab.com/AwaisKing/Instagrabber/tree/HEAD
IssueTracker: https://gitlab.com/AwaisKing/Instagrabber/issues

AutoName: InstaGrabber

RepoType: git
Repo: https://gitlab.com/AwaisKing/Instagrabber.git

Builds:
  - versionName: 4.0-fdroid
    versionCode: 4
    commit: v4.0
    subdir: app
    gradle:
      - fdroid

  - versionName: 6.0-fdroid
    versionCode: 6
    commit: v6.0
    subdir: app
    gradle:
      - fdroid

  - versionName: 7.0-fdroid
    versionCode: 7
    commit: v7.0
    subdir: app
    gradle:
      - fdroid

  - versionName: 8.0-fdroid
    versionCode: 8
    commit: v8.0
    subdir: app
    gradle:
      - fdroid

  - versionName: 10.0-fdroid
    versionCode: 10
    commit: v10.0-fdroid
    subdir: app
    gradle:
      - fdroid

  - versionName: 11.0-fdroid
    versionCode: 11
    commit: v11.0-fdroid
    subdir: app
    gradle:
      - fdroid

  - versionName: 12.5-fdroid
    versionCode: 13
    commit: v12.5-fdroid
    subdir: app
    gradle:
      - fdroid

  - versionName: 12.7-fdroid
    versionCode: 14
    commit: v12.7-fdroid
    subdir: app
    gradle:
      - fdroid

  - versionName: 13.0-fdroid
    versionCode: 15
    commit: v13.0-fdroid
    subdir: app
    gradle:
      - fdroid

  - versionName: 13.7-fdroid
    versionCode: 17
    commit: v13.7-fdroid
    subdir: app
    gradle:
      - fdroid

  - versionName: 15.0-fdroid
    versionCode: 20
    commit: v15.0-fdroid
    subdir: app
    gradle:
      - fdroid

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 15.0-fdroid
CurrentVersionCode: 20
